Computer Security
[EN] securityvulns.ru no-pyccku


TwonkyMedia Web Server crossite scripting
Published:22.10.2009
Source:
SecurityVulns ID:10340
Type:remote
Threat Level:
5/10
Description:Crossite scripting on error pages.
Affected:TWONKYMEDIA : TwonkyMedia Server 4.4
 TWONKYMEDIA : TwonkyMedia Server 5.0
Original documentdocumentDavide Canali, TwonkyMedia Server Multiple Cross-Site Scripting Vulnerabilities (22.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod